session-id: voip-59bc8a2167-20130328_132516
Task 08292: You are looking for a cheap restaurant and it should serve german food. If there is no such venue how about asian oriental type of food. You want to know the phone number and address of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: cheap restaurant
system: What kind of food would you like?
user: german food
system: cocum is a great restaurant
user: phone number
system: The phone number of cocum is 01223 366668 .
user: address
system: Sure , cocum is on 71 Castle Street City Centre
user: thank you goodbye
